* Text umbruch */
.content-text * {
     word-break: break-word !important;
}

/* Text Schatten */
.schatten {
text-shadow: 1px 1px 1px rgba(0,0,0,.72),1px 1px 1px rgba(0,0,0,.72)!important;
}
/* Text Schatten */
.schatten2 {
text-shadow: 2px 2px 5px rgba(0,0,0,.72),2px 2px 5px rgba(0,0,0,.72)!important;
}

/* Unterlinie Schatten */
.schatten2 {
  padding:10px 0;
  box-shadow: 0 1em 1em -1em rgba(0, 0, 0, .25);
}
